﻿@using ShopWebApp.Models
@model FilteredGoodsIndexViewModel

@{
    ViewBag.Title = "Goods";
    Layout = "~/Views/Shared/_Layout.cshtml";
}


<div class="goods-list-body">
    @HtmlHelpers.BuildGoodsFilterPanel(Model.CategoriesList, Model.Filters, Model.PaginationInfo)
        
    <div id="items" class="goods-list">
        @Html.Partial("~/Views/Client/_GoodsList.cshtml", Model)
    </div>
</div>
